Advisories ยป MGASA-2018-0192

Updated acpica-tools packages fix security vulnerabilities

Publication date: 03 Apr 2018
Type: security
Affected Mageia releases : 6
CVE: CVE-2017-13693 , CVE-2017-13694 , CVE-2017-13695

Description

acpi operand cache leak in dsutils.c (CVE-2017-13693).

acpi parse and parseext cache leaks (CVE-2017-13694).

acpi operand cache leak in nseval.c (CVE-2017-13695).
                

References

SRPMS

6/core